@charset "utf-8";
/* CSS Document */
body {
	font-family:Tahoma;
	margin:0 auto;
}
@font-face {
	font-family: NEWGTBXC_0;
	src: url('NEWGTBXC_0.TTF') format('truetype');
}
.wrapper {
	width:994px;
	height:auto;
	/*border:#000000 solid 1px;*/
	margin:auto;
	clear:both;
	padding:0 auto;
}
.top {
	width:994px;
	height:90px;
	margin-top:10px;
	margin-bottom:10px;/*border:#FF0000 solid 1px;*/
}
.logo {
	background:url(../images/img/logo.jpg);
	background-repeat:no-repeat;
	height:69px;
	width:280px;
	float:left;
	margin-top:8px;
}
.top-search {
	margin-left:50px;
	width:445px;
	height:45px;
	/*border:#0000FF solid 1px;*/
	float:left;
	padding-top:15px;
	margin-top:15px;
}
.input-search {
	border:#dbdbdb solid 1px;
	height:26px;
	width:350px;
	/*width:390px;*/
	vertical-align:middle;
	/*margin-top:15px;*/
	color:#969696;
	font-size:11px;
	float:left;
	padding-left:5px;
	font-style:italic;
}
.button-topsearch {
	background:url(../images/img/search.jpg);
	background-repeat:no-repeat;
	height:30px;
	width:74px;
	border:none;
	margin-left:10px;
	cursor:pointer;
}
.top-phone {
	background:url(../images/img/phone.jpg);
	background-repeat:no-repeat;
	width:150px;
	height:30px;
	border:none;
	float:left;
	/*padding-top:15px;*/
margin-top:15px;
}
.menu {
	width:994px;
	height:81px;
	background:#FFFFFF; /*border:#FF0000 solid 1px;*/
	float:left;
}
.menu a.bluelink {
	text-decoration:none;
	color:#FFFFFF;
}
.menu a.bluelink:hover {
	text-decoration:underline;
}
.menu a.yellowlink {
	text-decoration:none;
	color:#06367d;
}
.menu a.yellowlink:hover {
	text-decoration:underline;
}
.footerlink {
	color:#4E4E4E;
	text-decoration:none;
}
.footerlink:hover {
	color:#225DAD;
	text-decoration:none;
}
.topmenu {
	margin-top:5px;
	width:700px;
	background:#FFFFFF;
	height:32px;
	float:left;
}
.bluemenu {
	background:url(../images/img/menu-blue-mid.jpg);
	background-repeat:repeat-x;
	height:16px;
	float:left;
	min-width:30px;
	color:#FFFFFF;
	font-size:12px;
	padding:8px 25px;
	text-align:center;
	margin-right:5px;
	cursor:pointer;
}
.bluemenu a {
	text-decoration:none;
	color:#FFFFFF;
}
.bluemenu a:hover {
	text-decoration:underline;
}
.yellowmenu {
	background:url(../images/img/menu-yellow-mid.jpg);
	background-repeat:repeat-x;
	height:16px;
	float:left;
	min-width:48px;
	color:#06367d;
	font-size:12px;
	padding:8px 25px;
	text-align:center;
	margin-right:5px;
	cursor:pointer;
}
.yellowmenu a {
	text-decoration:none;
	color:#06367d;
}
.yellowmenu a:hover {
	text-decoration:underline;
	color:#06367d;
}
.clearmenu {
	clear:both;
}
.clear {
	clear:both;
	height:1px;
}
.lowermenubg {
	background:url(../images/img/menu-blue-lower-mid.jpg);
	background-repeat:repeat-x;
	height:37px;
	width:994px;
}
.lowermenublue {
	/*background:url(../images/menu-blue-lower-mid.jpg); 
background-repeat:repeat-x; */
height:27px;
	min-width:38px;
	color:#FFFFFF;
	font-size:11px;
	padding:10px 25px 0px 25px;
	float:left;
	border-right:#17447f solid 1px;
	text-align:center;
	cursor:pointer;
}
.lowermenublue_line {
	background:url(../images/img/menu-blue-lower-line.jpg);
	background-repeat:repeat-x;
	height:37px;
	width:5px;
}
.fast_devilery {
	background:url(../images/img/fast_devilery.jpg);
	background-repeat:no-repeat;
	width:291px;
	height:32px;
	float:left;
}
.banner {
	width:665px;
	height:316px;
	padding-left:3px;
	float:left;/*border:#e4e4e4 solid 2px; background:#fff;*/ /*background:url(../images/banner-x.jpg); background-repeat:repeat-x; padding:12px;*/
}
.banner-top {
	background:url(../images/img/banner-top.jpg);
	background-repeat:no-repeat;
	width:665px;
	height:6px;
}
.banner-mid {
	background:url(../images/img/banner-mid.jpg);
	background-repeat:repeat-y;
	width:665px;
	height:307px;
}
.banner-bottom {
	background:url(../images/img/banner-bottom.jpg);
	background-repeat:no-repeat;
	width:665px;
	height:6px;
}
.part_search {
	width:288px;
	height:298px; /*border:#FF0000 solid 1px;*/
	float:left;
	margin:5px 15px 0px 10px;
	background:#FFF;
}
.search-top {
	background:url(../images/img/search-top.jpg);
	background-repeat:no-repeat;
	width:288px;
	height:10px;
}
.search-mid {
	background:url(../images/img/search-mid.jpg);
	background-repeat:repeat-y;
	width:274px;
	height:280px;
	padding-left:14px;
}
.search-bottom {
	background:url(../images/img/search-bottom.jpg);
	background-repeat:no-repeat;
	width:288px;
	height:10px;
}
.part_search .heading {
	font-family:NEWGTBXC_0;
	font-size:20px;
	color:#0e4b9b;
}